{
  jellyfin.loadBalancer.servers = [{url = "http://media.lab:8096";}];
  jellyseerr.loadBalancer.servers = [{url = "http://media.lab:5055";}];

  radarr.loadBalancer.servers = [{url = "http://media.lab:7878";}];
  sonarr.loadBalancer.servers = [{url = "http://media.lab:8989";}];
  readarr.loadBalancer.servers = [{url = "http://media.lab:8787";}];
  lidarr.loadBalancer.servers = [{url = "http://media.lab:8686";}];
  bazarr.loadBalancer.servers = [{url = "http://media.lab:6767";}];
  prowlarr.loadBalancer.servers = [{url = "http://media.lab:9696";}];
}
